ion-item {
    --padding-end: 0px;
    --inner-padding-end: 0px;
    --padding-start: 0px;
    --inner-padding-start: 0px;
}

.section {
    height: 100%;
}

/* section-body */
.section-body {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 15px;
}

.product-body-wrapper {
    width: 90%;
    margin: 0 auto;

    .product-client-list-title {
        padding: 2px;
        display: block;
    }

    .product-client-list-subtitle {
        color: rgb(122, 122, 122);
        font-size: .9rem;
    }

    .product-client-list-info {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 3px;
    }

}

.product-image-wrapper {
    width: 100%;
    display: flex;
    justify-content: center;
    padding: 5px;

    .product-image {
        width: 80%;
        margin: auto;
        margin: 0 auto;
    }
}

.product__item {
    width: 47%;
}





/* STYLES INPUT NUMBER */

input[type="number"] {
    -webkit-appearance: textfield;
    -moz-appearance: textfield;
    appearance: textfield;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
}

.number-input {
    display: inline-flex;
}

.number-input,
.number-input * {
    box-sizing: border-box;
}

.number-input button {
    outline:none;
    -webkit-appearance: none;
    background-color: #f3dc92;
    border: none;
    align-items: center;
    justify-content: center;
    width: 1.4rem;
    height: 1.4rem;
    cursor: pointer;
    border-radius: 50%;
    margin: 0;
    position: relative;
    padding:0;
}

.number-input button:before,
.number-input button:after {
    position: absolute;
    transform: translate(-50%, -50%);
}

.number-input .button1:before {
    content: '<';

}
.number-input .button2:after {
    content: '>';
}

.number-input input[type=number] {
    font-family: sans-serif;
    max-width: 1.5rem;
    padding: .2rem;
    border:0;
    text-align: center;
    outline:none;
}

